.odkaz {
	font-family : Tahoma;
	font-size : 10;
	font-weight : bold;
	padding-left : 8;
	padding-right : 8;
	text-align : center;
	color : white;
}
.text {
	font-family : Tahoma;
	font-size : 12;
	font-weight : normal;
	padding-left : 8;
	padding-right : 8;
	text-align : justify;
	color : Black;
}
.pata {
	font-family : Tahoma;
	font-size : 10;
	font-weight : normal;
	padding-left : 8;
	padding-right : 8;
	text-align : center;
	color : Black;
}
body{
scrollbar-face-color: #C60063;
scrollbar-shadow-color: #C60063;
scrollbar-highlight-color: #C60063;
scrollbar-3dlight-color: #000000;
scrollbar-darkshadow-color: #000000;
scrollbar-track-color: Silver;
scrollbar-arrow-color: #000000;
}
.barva {
background-color: #C60063;
}
.barva1 {
background-color: #C60063;
color: white;
font-weight: bold;
padding-left : 4;
padding-right : 4;

}
